Slackware-current ChangeLog (2018-10-12)

Fri Oct 12 19:24:43 UTC 2018

Upgraded

  • n/gpgme-1.12.0-i586-1.txz
    Please note that kdepimlibs ships with an earlier (and incompatible) version
    of gpgme and both packages install headers into /usr/include/gpgme++/. In
    order to recompile any packages depending on kdepimlibs, that package will
    need to be reinstalled. Originally gpgme was developed by the KDE project
    but later ended up under the gnupg umbrella. I'm not finding any clean way
    to work around this conflict, but I believe it will go away once we switch
    over to Plasma 5.
  • news/2018/10/12/slackware-current-changelog.txt
  • Last modified: 6 weeks ago
  • by Giuseppe Di Terlizzi